<?php
include_once("../php/config.php");
$cuentas = mysql_query("select * from recargas where id = '".$_GET['id']."'") or die(mysql_error());
$recibe = @mysql_result($cuentas, 0, "recibe");
$moneda = @mysql_result($cuentas, 0, "moneda");
$compania  = @mysql_result($cuentas, 0, "compania");



include_once("../header.php");



if($_GET["anular"]==1){ 



    mysql_query("update productos set costo=costo + '$recibe', stock=stock + '$recibe' where descripcion = '$compania'") or die(mysql_error());
    mysql_query("delete from recargas where id='".$_GET['id']."'") or die(mysql_error());
    echo "<script>window.location.href='../pos/resultados.php'</script>";
}


?>
<style>
    body{
        background:white;

    }

</style>
<div class="container">
 <div class="row">

	<div class="col-md-5 col-md-offset-3">
                <b class="text-ubuntu" style="font-size:20">Seguro(a) que desea anular esta remesa?</b>
<hr>

<a class="btn btn-ubuntu" href="anular_remesa.php?anular=1&id=<?php echo $_GET['id']?>" ><i class="bi bi-trash"></i> Anular</a>
<a class="btn btn-primary" href="lista_recarga_hoy.php" ><i class="bi bi-arrow-left"></i> Cancelar</a>

 
</div>

</div>
</div>


